Split a text column by delimiter
curl --request POST \
--url https://connie.ai/api/tables/{id}/text-to-columns \
--header 'Content-Type: application/json' \
--cookie session= \
--data '
{
"sourcePropertyId": "<string>",
"delimiter": "<string>",
"prefix": "<string>",
"columnCount": 25
}
'import requests
url = "https://connie.ai/api/tables/{id}/text-to-columns"
payload = {
"sourcePropertyId": "<string>",
"delimiter": "<string>",
"prefix": "<string>",
"columnCount": 25
}
headers = {
"cookie": "session=",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {cookie: 'session=', 'Content-Type': 'application/json'},
body: JSON.stringify({
sourcePropertyId: '<string>',
delimiter: '<string>',
prefix: '<string>',
columnCount: 25
})
};
fetch('https://connie.ai/api/tables/{id}/text-to-columns', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"properties": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"table_id": "<string>",
"name": "<string>",
"type": "<string>",
"config": {},
"position": 123,
"is_hidden": true
}
],
"cellsUpdated": 123
}Table Transforms
Split a text column by delimiter
POST
/
tables
/
{id}
/
text-to-columns
Split a text column by delimiter
Authorizations
Path Parameters
Body
application/json